WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Rapid Twitter Widget

Display tweets from one or more Twitter accounts using a WordPress widget. Compatible with version 1.1 of the Twitter API.

Development on GitHub

Development of this plugin is taking place in a GitHub repository.

Only tagged releases will be added to the WordPress.org svn repository.

Requires: 3.4.2 or higher
Compatible up to: 4.3.9
Last Updated: 2 years ago
Active Installs: 1,000+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
50,2,1 100,1,1
100,1,1